# Wardrobify

Team:

* Nicholas Tan - Shoes microservice
* William - Hats microservice

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
